@charset "utf-8";#wp_rp_first{display:block !important;margin-bottom:30px !important;}
@font-face{font-family:'didact_gothicregular';src:url('fonts/didactgothic-webfont.eot');src:url('fonts/didactgothic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/didactgothic-webfont.woff') format('woff'),
url('fonts/didactgothic-webfont.ttf') format('truetype'),
url('fonts/didactgothic-webfont.svg#didact_gothicregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'halohandletterregular';src:url('fonts/halohandletter-webfont.eot');src:url('fonts/halohandletter-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/halohandletter-webfont.woff') format('woff'),
url('fonts/halohandletter-webfont.ttf') format('truetype'),
url('fonts/halohandletter-webfont.svg#halohandletterregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'CenturyGothicRegular';src:url('fonts/gothic.eot');src:url('fonts/gothic.eot') format('embedded-opentype'),
url('fonts/gothic.woff2') format('woff2'),
url('fonts/gothic.woff') format('woff'),
url('fonts/gothic.ttf') format('truetype'),
url('fonts/gothic.svg#CenturyGothicRegular') format('svg');}
@font-face{font-family:'open_sans';src:url('fonts/opensans-regular-webfont.eot');src:url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans-regular-webfont.woff2') format('woff2'),
url('fonts/opensans-regular-webfont.woff') format('woff'),
url('fonts/opensans-regular-webfont.ttf') format('truetype'),
url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Lato-Regular';src:url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/Lato-Regular.woff') format('woff'),
url('fonts/Lato-Regular.ttf') format('truetype'),
url('fonts/Lato-Regular.svg#Lato-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Lato-Bold';src:url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/Lato-Bold.woff') format('woff'),
url('fonts/Lato-Bold.ttf') format('truetype'),
url('fonts/Lato-Bold.svg#Lato-Bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Lato-Light';src:url('fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
url('fonts/Lato-Light.woff') format('woff'),
url('fonts/Lato-Light.ttf') format('truetype'),
url('fonts/Lato-Light.svg#Lato-Light') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSansbold';src:url('fonts/opensans-bold.eot');src:url('fonts/opensans-bold.ttf') format('truetype'),
url('fonts/opensans-bold.woff') format('woff'),
url('fonts/opensans-bold.svg#PalisadeRegular') format('svg');}
@font-face{font-family:'open_sans_sb';src:url('fonts/opensans-semibold-webfont.eot');src:url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
url('fonts/opensans-semibold-webfont.woff') format('woff'),
url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeue-Thin';src:url('fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue-Thin.otf') format('opentype'),
url('fonts/HelveticaNeue-Thin.woff') format('woff'),
url('fonts/HelveticaNeue-Thin.ttf') format('truetype'),
url('fonts/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');font-weight:normal;font-style:normal;}
body{padding:0;margin:0;background:#FFF repeat-x;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
.cooltagcloud .widgettitle {font-family: 'open_sans_sb';font-size: 18px;margin: 0 0 20px 0;}
.cool-tag-cloud .ctcdefault .ctcleft a {color: #fff !important;}
#wp-load-more-btn{display:none;}
.page{margin:254px auto;position:relative;overflow:hidden;}
.header{width:100% !important;background:linear-gradient(to right, #b91b69 50%, #ce1e75 50%);height:auto !important;float:left;position: fixed;top: 0;left: 0;}
.icons{float:left;padding:0 !important;}
.icons img{float:right;margin:0 0 0 10px;}
.icons span{float:right;display:block;text-align:right;font-size:11px;color:#fff;font-family:'open_sans' !important;}
.icons span a{color:#fff;text-decoration:none;}
.headertext{float:right;color:#575a5a;font-size:18px;text-align:left;}
.headertext strong{color:#ce1e75;font-family:'Conv_Freehand 591 BT';}
.headertext strong a{color:#ce1e75;text-decoration:none;font-family:'Conv_Freehand 591 BT';}
.soc-icon{display:inline-block;padding:0px 1px !important;}
.whatbag{margin:9px 0 0 0;float:right;position:relative;}
#icontact-link{cursor:pointer;}
.whatbag .join{display:none;position:absolute;z-index:9999;background:#FFF;border:1px solid #a1a1a1;-webkit-transition-property:display;-moz-transition-property:display;-o-transition-property:display;transition-property:display;-webkit-transition-duration:200s;-moz-transition-duration:200s;-o-transition-duration:200s;transition-duration:200s;}
.whatbag .join.show{display:block;}
.defenage {display:block;overflow: hidden;width:100%;text-align: center;margin: 0 0 20px 0;}
.defenage img {vertical-align:bottom;width:100%;max-width:730px;}
.footer-menu .defenage img {margin-bottom: 30px;}
.whatbag .join .close-me{float:right;margin:0 5px 0 0;cursor:pointer;}
.whatbag .join .textbag{color:#000;font-family:'didact_gothicregular';font-weight:normal;float:none;text-transform:none;}
.join form #subscribeField{background:url(images/join-bg.jpg) no-repeat;width:225px;margin:5px 0 5px 10px;outline:none;}
.join form input.input{border:none;outline:none;}
#searchform input.input,
.ss{width:23px;border:none;outline:none;padding:0;}
.textbag{float:left;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#FFF;font-weight:bold;width:210px;padding:7px 0 0 29px;}
.whatbag form{padding:0;margin:0;position:relative;}
#subscribeField{background:url(images/join-bg.jpg) no-repeat;width:150px;height:23px;float:left;border:none;margin-top:5px;padding:0 5px;font-size:12px;color:#a1a1a1;font-style:italic;}
.input{padding:3px 0 0 10px;float:left;}
div.twitter-box{width:210px;margin:40px 0 0 28px;padding:0;font-size:12px;color:#5b5b5b;font-family:'Arial';}
div.twitter-box a{color:#ce1e75;text-decoration:none;}
div.twitter-box h2{font-size:15px;margin:10px 0;padding:0px;font-family:'Century Gothic';font-weight:bold;color:#ce1e75;}
div.twitter-box ul{padding:0 0 0 27px;}
div.twitter-box ul li{margin:0 0 10px 0;list-style-image:url(images/tw-li.png);}
#s{width:142px !important;height:17px;padding:0 5px 0 15px !important;float:left;font-size:11px;color:#ce1e75;border:none;outline:none;text-transform:uppercase;font-family:'open_sans' !important;}
.fb_iframe_widget span{vertical-align:none !important;}
.menu{max-width: 1072px;margin:10px auto 5px;height:36px;}
.menu ul{padding:0;margin:0;list-style:none;display:flex;justify-content:space-between}
.menu ul li{/*padding:0 1.4%;*/margin:0;float:left;width:auto;}
.menu ul li ul li{float:none;}
.menu ul li a{display:block;background-position:0 -11px;height:27px;font-family:Calibri;font-weight:bold;font-size:14px;letter-spacing:inherit;}
.menu ul li a:hover{background-position:0 -63px;}
.menu ul li.reviews a{text-decoration:none;color:#1e1919;font-weight:bold;}
.menu ul li.about a{text-decoration:none;color:#1e1919;font-weight:bold;}
.menu ul li.gurus a{text-decoration:none;color:#1e1919;font-weight:bold;}
.menu ul li.gurus ul li ul{display:block;border:none;top:0;width:225px;position:inherit;float:left;padding:0;}
.gurus .gurusdropblock{width:225px;float:left;}
.menu ul li.giveaways a{text-decoration:none;color:#1e1919;font-weight:bold;}
.menu ul li.features a{text-decoration:none;color:#1e1919;font-weight:bold;}
.menu ul li.news a{text-decoration:none;color:#1e1919;font-weight:bold;}
.menu ul li.videos a{text-decoration:none;color:#1e1919;font-weight:bold;}
.menu ul li ul{display:none;width:180px;background-color:#FFFFFF;position:absolute;top:27px;left:0px;z-index:9999;font-family:Arial, Helvetica, sans-serif;padding:5px 0;}
.menu ul li ul li ul{display:none !important;width:180px;background-color:#FFFFFF;position:absolute;top:-5px;left:100%;z-index:9999;font-family:Arial, Helvetica, sans-serif;padding:5px 0;}
.menu ul li ul li{background:none;font-size:14px;color:#FFFFFF;padding:3px 0 4px 5px;}
.menu ul li ul li a{background:none !important;height:auto;width:auto;color:#FFFFFF;text-decoration:none;font-weight:normal !important;padding:0;line-height:21px;}
.menu ul li ul li a:hover{text-decoration:underline;color:#CE1E75;}
.active{color:#CE1E75 !important;}
.menu ul li:hover{position:relative;}
.menu ul li:hover ul{display:block;}
.menu ul li ul li:hover ul{display:block !important;}
.menu ul li.reviews ul{width:128px;}
.menu ul li.gurus ul{width:455px;}
.menu ul li.giveaways ul{}
.menu ul li.features ul{width:150px;}
.menu ul li.news ul{width:153px;}
.mainsection{padding:0 0 10px 0;max-width:1072px;margin:0 auto;width:100%;}
.slides{width:732px;height:274px;position:relative;margin-left:22px;margin:0 auto;}
.slide_bg{height:235px;margin-top:30px;}
.slick-list{overflow:visible !important;}
.slick-slide{opacity:0.6;}
.slick-slide a{cursor:default;}
.slick-slide.slick-active a{cursor:pointer;}
.slick-slide.slick-active{opacity:1;}
.slick-prev, .slick-next{height:34px !important;width:34px !important;}
.slick-prev{background:url(http://www.beautyinthebag.com/wordpress/wp-content/themes/bitb1/images/prev-btn3.png) no-repeat !important;}
.slick-next{background:url(http://www.beautyinthebag.com/wordpress/wp-content/themes/bitb1/images/next-btn3.png) no-repeat !important;}
.slick-prev:before,.slick-next:before{display:none;}
div.oneslide span.slide-text{display:none;white-space:normal;position:absolute;width:235px;height:50px;background:rgba(0,0,0,0.5);color:#fff;padding:10px 5px 0 5px;margin-top:175px;font-size:110%;font-family:arial;}
div.oneslide.slick-active span.slide-text{display:block}
}
.oneslide{width:244px;float:left;}
.oneslide img{float:left;border:5px #f7d5ea solid;margin-right:15px;max-width:260px;}
.oneslide h1{font-size:32px;color:#ce1e75;font-weight:normal;line-height:34px;margin:0;padding:0;}
.oneslide p{font-size:16px;color:#000000;line-height:20px;margin:0;padding:0;}
.oneslide div{float:left;width:380px;}
.oneslide ul{font-size:18px;color:#000000;line-height:22px;margin:0;padding:0 0 0 15px;;}
.oneslide .author{font-size:12px;font-style:italic;color:#808285;padding:5px 0 0 0;margin:0;}
.oneslide .author a{color:#808285;text-decoration:none;}
p.readmore{font-size:12px;}
.readmore a{color:#ce1e75;}
.facebook{width:215px;height:175px;overflow:hidden;}
.giveawayhome{float:right;}
.twitterbox{width:215px;padding-top:10px;}
.nextbtn{width:22px;height:40px;overflow:hidden;position:absolute;right:-29px;top:120px;}
.prevbtn{height:40px;position:absolute;top:120px;left:-30px;}
.line{width:1003px;height:5px;background:#e1e1e1;margin-left:-30px;}
.boxes{padding-bottom:30px;}
.review p.author{font-size:13px;}
.box1{width:310px;float:left;padding:20px 20px 0 0px;background:url(images/box-bg.jpg) no-repeat right 40px;}
.box1 img{float:left;margin:0 15px 0 0;}
.box1 h2{font-size:16px;font-weight:normal;letter-spacing:1px;color:#ce1e75;margin:0;padding:0 0 5px 0;}
.box1 h2 a{color:#ce1e75;text-decoration:none;}
.box1 p{font-size:13px;color:#808285;line-height:16px;margin:0;}
.box2{width:270px;float:left;padding:20px 30px 0 30px;background:url(images/box-bg.jpg) no-repeat right 40px;}
.box2 img{float:left;margin:0 15px 0 0;}
.box2 h2{font-size:16px;font-weight:normal;letter-spacing:1px;color:#ce1e75;margin:0;padding:0 0 5px 0;}
.box2 h2 a{color:#ce1e75;text-decoration:none;}
.box2 p{font-size:13px;color:#808285;line-height:16px;margin:0;}
.box3{width:250px;float:left;padding:20px 0px 0 30px;height:140px;overflow:hidden;}
.box3 img{float:left;margin:10px 15px 0 0;}
.box3 p{font-size:13px;color:#808285;line-height:16px;margin:0;}
.box3 p strong{font-size:15px;color:#ce1e75;line-height:20px;margin:0;}
.box3 p strong a{color:#ce1e75;text-decoration:none;}
p.time{font-size:14px;font-weight:bold;padding:10px 0 20px 90px !important;text-align:right;width:225px;}
.whatnew{width:100%;float:left;display:block;}
.whatnew h1{font-size:26px;color:#808285;padding:10px 0 0;margin:0;font-weight:normal;text-align:center;}
.line2{width:640px;background:#bfc0c2;height:1px;}
.review{width:48%;height:auto;float:left;padding:0 2% 0 0;}
.review .review-box{width:100%;height:240px;float:left;overflow:hidden;text-align:center;padding:10px 0;}
.review .review-box-text{height:auto;width:100%;float:left;padding:10px 0;position:relative;margin:0 0 30px;border-bottom:1px solid #afafaf;min-height:285px;}
.review .review-box-text .review-box-social{position:absolute;bottom:20px;font-size:15px;font-size:13px;text-transform:uppercase;font-family:'open_sans';}
.alm-listing .alm-reveal {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;	
}
.alm-reveal .review {
    position: relative;
    margin: 0 2% 30px 0;
    border-bottom: 1px solid #afafaf;
    padding: 0 0 100px;	
}
.alm-reveal .review:nth-child(2n) {
    padding: 0 0 100px;	
}
.alm-reveal .review .review-box-text {
    padding: 10px 0 0;
    position: initial;
    margin: 0;
    border-bottom: none;
    min-height: auto;
}
.alm-reveal .review .review-box-text .review-box-social {
    bottom: 20px;
}


.review.bottom{height:130px;overflow:hidden;}
.review.bottom div.rb-thumb{width:95px;height:94px;border:1px solid #EBB5D6;margin:0 15px 40px 0;float:left;overflow:hidden;}
.review img{padding:0;margin:0 auto;}
.review h3{font-size:14px;margin:0;padding:0px;font-family:'Century Gothic';font-weight:bold;}
.review h3 a{color:#ce1e75;text-decoration:none;}
.review p{font-size:14px;color:#343434;margin:10px 0;line-height:20px;}
.review.bottom p{font-family:Arial;}
.review p a{color:#808285;text-decoration:none;}
.banners ul{list-style:none;margin:0;padding:20px 0 0 0;}
.banners ul li{float:left;width:216px;padding:0 58px 20px;height:60px;}
.banners ul li p{font-size:12px;color:#999;margin:0;padding:3px 0 0 0;}
.footer{font-size:11px;color:#636363;line-height:14px;text-align:center;padding:30px 0 !important;font-family:'open_sans';}
.footer p{margin:0;padding:0 10px;}
.footer p.links{padding:15px 0 !important;margin:0 0 15px 0;border-bottom:1px solid #ce1e75;border-top:1px solid #ce1e75;font-size:16px !important;font-family:'open_sans' !important;}
.footer p.links a{text-decoration:none;color:#636363;font-family:'open_sans';}
.footer p.links a:hover{text-decoration:underline;transition:all 0.6s linear;color:#ce1e75;}
.leftbanner{float:left;width:200px;padding:30px 30px 0 0;}
.rightbanner{float:right;width:250px;padding:30px 0 0 0;margin:0;}
.banners{padding-top:0px;}
.content h1{font-size:28px;color:#ce1e75;font-weight:normal;line-height:34px;margin:0;padding:0;text-align:left;}
.content h1 a{color:#ce1e75;text-decoration:none;}
.content{width:700px;float:left;}
.content div.postimage{float:left;margin-bottom:20px;}
.content div.mceTemp{margin-right:0;}
.content div.mceTemp div{width:100% !important;text-align:center !important;}
.content div.mceTemp img{border:none;padding:15px;}
.content div.postimage img{margin:10px 15px 0 0;}
.content .author{font-size:12px;font-style:italic;color:#808285;padding:5px 0 15px 0;margin:0;}
.content .author a{color:#808285;text-decoration:none;}
.content ul,
.content ol,
.content p{font-size:12px;color:#5b5b5b;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0 0 15px 0;line-height:18px;}
.content div{font-size:12px;color:#5b5b5b;font-family:Arial, Helvetica, sans-serif;}
.content li a,
.content p a{text-decoration:underline;color:#ce1e75;}
.content p img{margin:0 auto;display:block;}
.content ul{margin:0 0 0 20px;}
.content ul li{color:#5b5b5b;list-style-type:disc;}
.rightsidebar{width:215px;float:right;padding-bottom:30px;}
.content div.aligncenter{display:block;margin:0 auto;float:none;}
.content p a.more-link{text-decoration:none;}
.content p a.more-link:hover{text-decoration:underline;}
.content .prevlink{width:200px;float:left;text-align:left;}
.content .nextlink{width:200px;float:right;text-align:right;}
.separator{width:700px;height:20px;border-bottom:1px #999 solid;margin-bottom:30px;}
.navigation{padding-bottom:30px;width:700px;}
.navigation a{color:#ce1e75;text-decoration:underline;}
.content p.wp-caption-text{font-size:12px;color:#808285;text-align:center;}
.content div.postimage p{font-size:12px;color:#808285;text-align:center;}
.commentlist p{padding:0;}
ol.commentlist{margin:15px 0 0 0;}
.commentlist li{padding:0 0 15px 44px;}
.commentlist cite, .commentlist cite a{color:#ce1e75;text-decoration:none;}
.commentmetadata{color:#808285}
.comment-avatar{float:left;padding:0 10px 0px 0;}
.fan_box .connections{min-height:1px !important;height:85px;}
.titleGG{margin:13px 0 0 0;font-size:14px;}
.titleGG a{text-decoration:none;color:#5b5b5b;}
.archivebox{width:192px;padding:10px;margin-top:25px;border:1px #666666 solid;}
.archivebox p{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#ce1e75;margin:0;padding:0 0 10px 0;}
.archivebox ul{list-style:none;margin:0;padding:0;}
.archivebox p a{color:#ce1e75;font-size:12px;text-decoration:none;font-weight:normal;}
.archivebox ul li a:hover{text-decoration:underline;}
.footer-menu{margin:20px 0 0 0;}
.m{display:block;font-family:'open_sans_sb';padding:0 0 25px 0;}
.footer-menu .lbox li{width:28%;float:left;margin:0;padding:0;list-style:none;height:auto;}
.footer-menu .lbox li ul{margin:0;padding:0;}
.footer-menu .lbox li ul li{float:none;height:auto;width:179px;margin:0;padding:0;border:none;}
.footer-menu .lbox li a{color:#ce1e75;font-size:24px;text-decoration:none;text-transform:uppercase;}
.footer-menu .lbox li ul li a{color:#636363;font-size:12px !important;text-decoration:none;text-transform:capitalize;font-weight:normal;font-family:'open_sans';}
.footer-menu .lbox li span{color:#636363 !important;}
.footer-menu .lbox li ul li a:hover{text-decoration:underline;transition:all 0.6s linear;color:#ce1e75;}
.footer-menu .lbox li ul{padding-top:10px;}
.footer-menu .lbox li.cat-item-5397{border:none;}
div.shopbop{width:100%;height:100%;display:none;position:absolute;top:50px;left:50%;background:none repeat scroll 0% 0% white;border:none;z-index:99999;-moz-box-shadow:0 0 20px rgba(0,0,0,0.7);-webkit-box-shadow:0 0 20px rgba(0,0,0,0.7);box-shadow:0 0 20px rgba(0,0,0,0.7);}
div#soclogintitle{color:rgb(206, 30, 117);font-size:20px;padding-bottom:7px;}
div.shopbop a:hover,
div.shopbop a:visited,
div.shopbop a{cursor:pointer;color:rgb(206, 30, 117);text-decoration:none;}
a#closesoclogin{margin-top:15px;}
.lr_providericons{width:255px;height:51px;background-image:url(/wp-content/uploads/social-login-btn.png);cursor:pointer;display:block;position:relative;z-index:9998;outline:0;margin:0 auto;margin-bottom:13px;}
.lr_facebook{background-position:0 0;}
.lr_twitter{background-position:0 -51px;}
.lr_google{background-position:0 -102px;}
.lr_linkedin{background-position:0 -153px;}
#search-loop{-bracket-:hack[;margin-left:49px;margin-top:-30px;padding:3px 0 0 10px;position:absolute;];}
.nailthumb-container{border-radius:2px;margin:0 !important;}
#shopbop-core-widget .shopbop-widget-header .shopbop-widget-logo{background-position:-27px -134px !important;background-size:174% !important;}
.twitterwidget-title{display:none;}
div.slider-cont{width:700px;position:relative;min-height:650px;clear:both;}
.content.archive div.slider-cont{display:none;}
ul.product-slider li.product-slider-slide{position:absolute;top:0px;left:0px;list-style:none;width:600px;margin:0 30px;border:1px solid #ce1e75;padding:10px;min-height:200px;display:none;}
ul.product-slider li.product-slider-slide img{width:400px;margin:0 auto;display:block;}
div.slider-prev{position:absolute;left:0px;top:170px;width:19px;height:34px;background:url(images/prev-btn2.png) no-repeat !important;cursor:pointer;}
div.slider-next{position:absolute;right:20px;top:170px;width:19px;height:34px;background:url(images/next-btn2.png) no-repeat !important;cursor:pointer;}
div.paginator{position:absolute;bottom:10px;width:100%;font-size:150%;text-align:center;}
#respond{font-size:170%;font-weight:bold;}
.footer-logos{height:77px;width:1000px;margin:0 auto;}
.footer-logos a img{float:left;border:none;}
.side-gg-banner{width:100%;height:247px;position:relative;background:url(images/GG-banner-side.png) no-repeat center;margin:0 auto;}
.side-gg-banner>a{display:block;width:180px;height:29px;position:absolute;top:195px;left:39px;}
.GG-home{float:left;width:631px;height:262px;margin:30px 0 10px 0;background:url(images/GG-bg-home.png) no-repeat;padding:34px 0 0 20px;}
form.advert-form{position:relative;}
span.form-title{color:#ce1e75;font-size:23px;margin-bottom:6px;display:block;}
.advert-input{width:317px;height:41px;margin:0 18px 18px 0;color:#aba6a8;font-size:17px;padding:0 0 0 13px;border:1px solid #aba6a8;border-radius:3px;box-shadow:0 0 6px 0px rgba(171,166,168,0.9);float:left;}
select.advert-input{width:332px;height:43px;}
.advert-submit{width:164px;height:52px;float:right;margin:0 19px 0 0;cursor:pointer;border:none;}
a.drop-down{width:18px;height:9px;background:url(images/arrow-down.png) no-repeat;position:absolute;display:block;top:213px;right:28px;z-index:9;}
ul.product-or-brand{position:absolute;border:1px solid #aba6a8;border-radius:3px;width:317px;top:237px;left:330px;list-style-image:none;z-index:99;background-color:white;}
ul.product-or-brand li{width:292px;height:17px;margin:12px 0px 5px 0;color:#aba6a8;font-size:17px;padding:0 13px;list-style-type:none;cursor:pointer;}
span.wpcf7-not-valid-tip{position:absolute;top:11px;left:6px;}
.recent-articles{}
.recent-articles h3{font-size:170%;font-weight:bold;margin:0 0 10px 0;}
.recent-articles ul{margin:0;}
.recent-articles ul li{display:block;float:left;width:17%;min-height:200px;padding:0 10px;border-right:1px solid #CCC;}
.recent-articles ul li:last-child{border:none;}
.recent-articles ul li:hover{background-color:#ce1e75}
.recent-articles ul li a,
.recent-articles ul li a:visited{color:rgb(68, 68, 68);text-decoration:none;line-height:1.2;margin-top:7px;display:block;}
.recent-articles ul li:hover a,
.recent-articles ul li:hover a:hover{color:#FFF;}
.recent-articles ul li a.image div{width:100%;height:120px;background-position:center;background-size:cover;}
.recent-articles ul li a.image{border:1px solid #ddd;padding:2px;}
.nailthumb-loading{width:100px;height:100px;overflow:hidden;position:relative;border-radius:2px;}
.nailthumb-loading img{width:100px;position:absolute;margin:auto;top:0;left:0;right:0;bottom:0;}
#most-top-slider-cont,
.slide_bg,
.rightbanner-new,
.GG-home{display:none;}
.header-content{margin:auto;max-width:1072px;width:100%;height:auto;background:url(/wordpress/wp-content/themes/bitb-new/images/new-site/header-bg.jpg) center repeat-x;min-height: 200px;position:relative;}
.menu-navigation{width:100%;height:auto;float:left;position: fixed;top: 200px;left: 0;z-index: 10;background: #fff;}
.header-content-left{float: right;padding: 0;position: absolute;right: 0;bottom: 10px;}
.header-content-left p{font-family:'open_sans' !important;font-size: 18px;color:#fff;line-height: normal;letter-spacing: 0.04em;padding:0 0 20px 0;}
.header-content-right{float:right;padding:25px 0 0 0;width:350px;}
.header-content-right .icons a:hover{color:#000;transition:all 0.8s linear;}
.header-content .logo{position:absolute;width:304px;left: 0;margin-left: 0;z-index:11;top: 38px;}
.header-content .log img{width:100%;}
.menu-navigation ul li a{padding:5px 0;font-family:'open_sans';font-weight:normal !important;font-size:16px;}
.menu-navigation ul .giveaways{font-weight:bold !important;}
.menu ul li.giveaways a{font-family:'Lato-Light';font-size:19px;margin-top:-2px;}
.menu ul li.giveaways a span{font-family:'Lato-Regular';}
.footer-box{max-width:1200px;width:100%;margin:0 auto;border-top:1px solid #CE1E75;}
.footer-box .lbox ul{width:62%;float:left;padding:15px 0 15px 1%;}
.footer-menu .footer-box .cat-item-5405{width:19%;}
.footer-menu .footer-box .cat-item-5397{width:21%;}
.footer-shopbop{padding:23px 1%;float:right;}
.footer-banner{float:left;margin:55px 0 0 0;text-align:center;}
.footer-banner .bloglovin-widget{display:block;padding:0 0 50px;}
.review:nth-child(2n){padding:0 2% 0 0;}
.review-box-text h1{font-family:'open_sans_sb';font-size:24px;color:#373737;text-align:left;}
.review-box-text h1 a{color:#373737;text-decoration:none;}
.review p.author{font-family:'open_sans';font-style:italic;}
.review-box-text .review-box-text-content{color:#5b5b5b;text-decoration:none;font-family:'open_sans';font-size:14px;}
.review-box-text .review-box-text-read-more{color:#ce1e75;text-decoration:none;font-size:12px;font-family:'OpenSansbold';text-transform:uppercase;}
.ssba_email_share{display:none;}
.instagram-content,
.pinterest-content{width:47.8%;height:auto;float:left;margin:10px 2% 39px 0 !important;min-height:555px;border:1px solid #ce1f75;}
.pinterest-content{margin:10px 2% 29px 0 !important;}
.mainsection .rightbanner .instagram-content,
.mainsection .rightbanner .pinterest-content{width:100%;margin:10px 0 29px 0;min-height:495px;}
.instagram-content img,
.pinterest-content img{padding:60px 0 50px;margin:auto;display:block;}
.mainsection .rightbanner .instagram-content img,
.mainsection .rightbanner .pinterest-content img{padding:35px 0 25px;width:41px;}
.instagram-content p,
.pinterest-content p{font-family:'open_sans_sb';font-size:30px;color:#373737;text-align:center;text-transform:uppercase;padding:0 0 40px 0;}
.mainsection .rightbanner .instagram-content p,
.mainsection .rightbanner .pinterest-content p{font-size:14px;padding:0 0 20px 0;}
.pinterest-content{margin:10px 0 29px 2%;}
.nailthumb-container{width:100% !important;height:auto !important;}
.nailthumb-loading{width:100% !important;height:142px !important;}
.nailthumb-container img.nailthumb-image{width:100% !important;height:auto !important;top:-20px !important;}
.mainsection .rightbanner .pinterest-content .pinterest-box{width:94%;}
.pinterest-box{width:480px;margin:auto;display:block;}
.content-single .GG-home-content{width:47.8% !important;height:auto !important;float:left !important;margin:10px 2% 10px 0% !important;min-height:585px;}
.GG-home-new{width:100% !important;height:auto !important;float:left !important;margin:0 !important;border:1px solid #ce1f75;background:none !important;padding:0 !important;position:relative;min-height:248px;display:block !important;}
.GG-home-new img{border:none;width:37% !important;padding:40px 0 0;max-width:260px;}
.GG-home-content .GG-home-new .giveawayhome{position:absolute;top:50px;right:5px;margin:0 !important;}
.review-box-gorgeous-giveaways{width:100% !important;padding:0 !important;}
.whatnew{padding:20px 0 0 0;}
.review .review-box img{width:100%;}
.home-widget-gorgeous{font-family:'Lato-Light';font-size:31px;color:#ce1e75;padding:0 15px 5px 0;}
.home-widget-gorgeous span{font-family:'Lato-Regular';}
.home-widget-gorgeous-enter-now{color:#fff;font-family:'open_sans';font-size:19px;text-transform:uppercase;background:#000;padding:6px 20px;float:right;margin:10px 15px 0 0;}
.home-widget-gorgeous-enter-now:hover{background:#ce1e75;transition:all 0.8s linear;}
.review-box-text .review-box-text-read-more:hover{color:#000;transition:all 0.8s linear;}
.nailthumb-container img.nailthumb-image:hover{opacity:.8;-moz-transition:opacity .2s ease-in;-o-transition:opacity .2s ease-in;-webkit-transition:opacity .2s ease-in;transition:opacity .2s ease-in;}
.flip-clock-wrapper ul li a div div.inn{color:#fff !important;background-color:#ce1e75 !important;}
.flip-clock-dot{background:#ce1e75 !important;}
.icons-responsive{display:none;}
.button-menu-box2{width:27px;float:left;}
.menu-link .icon-bar{height:3px;display:block;width:27px;border-radius:1px;border:none;background-color:#FFF;}
.menu-link .icon-bar+.icon-bar{margin-top:4px;}
.mobile-nav{width:100%;float:left;background:#ce1e75;display:none;}
.navigation-mobile-menu .menu-mobile h3{padding:0;margin:0;}
.menu-link,
.email-link,
.map-link{font-family:'Open Sans',sans-serif;font-size:12px;display:none;float:left;padding:17px 20px;text-decoration:none;color:#ffffff;text-transform:uppercase;text-shadow:1px 1px #000;text-indent:0;}
.map-link,
.email-link{overflow:hidden;width:12px;text-indent:-9999px;opacity:0.7;background:url(images/new-site/icons.png) center 0 no-repeat;}
.email-link{padding:26px 20px;}
.map-link{background-position:center;float:right;opacity:1;border-left:1px #f0c6db solid;padding:25px 20px;}
.menu-link{float:right;border-right:none;background:#9c0f54;}
.map-link:hover,
.email-link:hover,
.menu-link:hover{opacity:1;}
.menu-link:after{display:block;visibility:hidden;clear:both;height:0;content:' ';}
span.secondary,
#i-menu .responsive-procedures-menu,
#i-menu2{display:none;}
.menu-mobile li .drop-mobile{z-index:100;position:absolute;text-align:center;width:100%;height:40px;border-bottom:2px #afd0df solid;background:#9ac0d5;left:0px;margin:0 auto;}
.navigation-mobile-menu .menu-mobile li:hover .drop-mobile{display:block;}
.footer-mobile{display:none;}
.side-gg-banner{width:100% !important;height:auto !important;float:left !important;margin:0 0 30px 0 !important;border:1px solid #ce1f75;background:none !important;padding:0 !important;position:relative;min-height:248px;display:none !important;}
.mainsection .rightbanner .side-gg-banner .home-widget-gorgeous{padding:30px 0 5px 0;text-align:center;line-height:30px;}
.mainsection .rightbanner .side-gg-banner .clock-secondary{top:22px !important;}
.mainsection .rightbanner .side-gg-banner .home-widget-gorgeous-content-enter-now{width:100%;float:left;text-align:center;}
.mainsection .rightbanner .side-gg-banner .home-widget-gorgeous-content-enter-now .home-widget-gorgeous-enter-now{display:block;width:110px;height:29px;position:inherit;float:none;margin:30px auto 0;}
.mainsection .rightbanner .side-gg-banner .home-widget-gorgeous .home-widget-gorgeous-span{font-family:'Lato-Light';padding:0 0 0 30px;}
.content{width:70%;float:left;padding:0 5% 0 0;}
.rightbanner{width:25%;padding:10px 0 0 0;}
.content div.postimage{width:100%;overflow:hidden;margin-bottom:45px;}
.content div.postimage img{margin:10px 0 0 0;width:100%;height:auto;}
.content h1{font-family:'open_sans_sb';font-size:35px;color:#373737;text-align:left;padding:0 0 10px 0;}
.content h1 a{color:#373737;}
.content .author-secondary{font-size:15px;color:#343434;}
.content .author-secondary span{font-family:'open_sans';font-style:normal;}
.content .author-secondary a{color:#343434;}
.mainsection .content .share-this-secondary{float:left;font-size:15px;text-transform:uppercase;font-family:'open_sans';color:#ce1e75;padding:6px 5px 0 0;}
.share-this-secondary-content{float:left;}
.share-this-secondary-content .ssba img{width:21px !important;padding:6px 2px;}
.content ul,
.content ol,
.content p{font-size:14px;line-height:18px;font-family:'open_sans';color:#343434;text-align:justify;}
.mainsection .content #wp_rp_first .related_post_title{font-family:'open_sans_sb' !important;font-size:35px !important;color:#373737 !important;text-transform:uppercase;padding:45px 0 25px !important;}
.mainsection .content #wp_rp_first ul.related_post li{position:relative !important;display:inline-block !important;vertical-align:top !important;zoom:1!important;background:none !important;width:30% !important;min-height:165px !important;margin:0px !important;padding:0 !important;border-right-width:none !important;border-right-style:none !important;border-right-color:none !important;border-bottom-style:none !important;padding-right:5% !important;padding-bottom:20px !important;}
.mainsection .content #wp_rp_first ul.related_post li:nth-child(3){padding-right:0 !important;}
.mainsection .content #wp_rp_first ul.related_post li img{display:block !important;width:100% !important;height:auto !important;max-width:100% !important;margin:0 !important;background:none !important;box-shadow:none !important;border-radius:0 !important;border:none !important;padding:0 !important;float:none !important;}
.mainsection .content #wp_rp_first ul.related_post li a.wp_rp_title{font-size:15px !important;line-height:18px !important;font-family:'open_sans' !important;color:#fff !important;background:url(images/new-site/wp_rp_title-bg.jpg) center 0 no-repeat !important;padding:10px !important;margin-top:45px !important;float:left;}
.recent-articles h3{font-family:'open_sans_sb' !important;font-size:35px !important;color:#373737 !important;text-transform:uppercase;}
.recent-articles ul li{position:relative !important;display:inline-block !important;vertical-align:top !important;zoom:1!important;background:none !important;width:30% !important;min-height:165px !important;margin:0px !important;padding:0 !important;border-right-width:none !important;border-right-style:none !important;border-right-color:none !important;border-bottom-style:none !important;padding-right:5% !important;padding-bottom:20px !important;}
.recent-articles ul li:nth-child(3){padding-right:0 !important;}
.recent-articles ul li .title{font-size:15px !important;line-height:18px !important;font-family:'open_sans' !important;color:#fff !important;background:url(images/new-site/wp_rp_title-bg.jpg) center 0 no-repeat !important;padding:10px !important;min-height:102px;margin-top:0 !important;}
.recent-articles ul li a.image{border:none !important;padding:0 !important;}
.mainsection .content #wp_rp_first ul.related_post li a{height:80px;}
.mainsection .whatnew .review-responsive-mobile{display:none;}
.content p strong,.content p b{font-family:'OpenSansbold';font-weight:normal}
.content div.load-more-cont{text-align:center;font-size:52px;}
.content div.load-more-cont span{opacity:0.4;}
.content div.load-more-cont img{display:block;margin:0 auto;}
.review-box-social div.ssba{display:inline-block;}
.pins-feed-pinsList img {padding: 0 !important;width: 100% !important;}
/*Shop*/
#shopbop-core-widget-1 {
	width: 200px !important;
    min-width: 200px !important;	
}
.footer-menu .footer-box .footer-shopbop #shopbop-core-widget-1 .shopbop-widget-header .shopbop-widget-top .shopbop-widget-marketing-message {
	font-size: 12px;
    line-height: 16px;	
	padding: 5px 0 0;
}
.footer-menu .footer-box .footer-shopbop  #shopbop-core-widget-1 .shopbop-widget-header .shopbop-widget-navigation {
	padding: 0 0 5px;	
}
#shopbop-core-widget-1 .shopbop-widget-footer .shopbop-widget-footer-get-widget {display: none !important;}
.footer-box #shopbop-core-widget-1 .shopbop-widget-navigation-list {
	width: inherit !important;
    float: none !important;	
}
.footer-box #shopbop-core-widget-1 .shopbop-widget-navigation-list li {
	width: inherit !important;
    float: none !important;	
}
.footer-menu .footer-box .footer-shopbop #shopbop-core-widget-1 .shopbop-widget-header .shopbop-widget-navigation-list li a {
	font-size: 12px;
    margin-right: 5px;
    margin-bottom: 10px;	
}
.footer-menu .footer-box .footer-shopbop #shopbop-core-widget-1.shopbop-mobile .shopbop-widget-content-panes .shopbop-content-pane h2 {
	padding: 10px 0 10px;
    font-size: 18px;	
}
.footer-menu .footer-box .footer-shopbop #shopbop-core-widget-1.shopbop-mobile .shopbop-widget-footer .shopbop-widget-footer-links {
	padding: 5px 0 0;	
}
.footer-menu .footer-box .footer-shopbop #shopbop-core-widget-1 .close-pane {
	right: 3px;
    top: 3px;	
}
.footer-menu .footer-box .footer-shopbop #shopbop-core-widget-1 .shopbop-widget-footer {
	padding: 0;	
}
.footer-shopbop {
	padding: 23px 1% 0;	
}
.footer-menu .footer-box .footer-shopbop #shopbop-core-widget-1 {
	margin-bottom: 0;	
}
.zalea-content {
	width: 101%;
	height: auto;
	float: left;
	border: 1px solid #ce1f75;
	padding: 30px 15px;
	box-sizing: border-box;
	margin: 15px 0 30px 0;
}
.zalea-content img {
	width: 100%;
}
.mainsection .content .alignleft {
	float: left;	
}

.priv_popup{
position:fixed;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	padding:25px;
	box-sizing:border-box;
	background:#fff;
font-size:18px;
box-shadow:0 0 5px #000;
font-family: 'open_sans';
z-index:10000;
display:none;

}
.priv_popup button{
	background:#ce1f75;
	color:#fff;
	padding:5px 12px;
	border-radius:3px;
	border:none;
	display:block;
	float:right;
	cursor:pointer;
	margin-left:15px;
	margin-top:15px;
font-size:18px;
font-family: 'open_sans';
}
@media screen and (max-width:1120px){.header-content,
.mainsection{width:96%;padding:25px 2%;float:left;}
.footer-menu .lbox li a{font-size:18px;}
.m{padding:0 0 10px 0;}
.footer-box ul{width:50%;}
.footer-banner{margin:55px 0 0 6%;}
.content{width:68%;}
.rightbanner{width:27%;}
}
@media screen and (min-width:721px) and (max-width:1100px){.GG-home-new-mobile img{display:block;margin:0 auto;width:100% !important;padding:20px 0 0;}
.GG-home-content .GG-home-new .giveawayhome{position:initial;float:none;text-align:center;}
.GG-home-new .time{margin:0 auto !important;padding:10px 0 !important;}
.GG-home-new .home-widget-gorgeous-enter-now{float:none;display:block;width:150px;margin:20px auto;}
}
@media screen and (max-width:1080px){.pinterest-box{width:94% !important;padding:0 3%;}
li.pins-feed-item{width:31% !important;height:auto !important;}
.instagram-content, .pinterest-content{width:47.7%;}
.content{width:68%;}
.rightbanner{width:27%;}
.rightbanner li.pins-feed-item{width:45% !important;height:155px !important;}
}
@media screen and (max-width:1020px){.review-box-text h1{font-size:24px;}
.instagram-content p, .pinterest-content p{font-size:26px;}
.instagram-content p{padding:0 0 75px 0;}
li.pins-feed-item{width:30.9% !important;}
.content div.postimage{height:auto;}
}
@media screen and (max-width:980px){.menu ul li{text-align:center;padding:0;}
.menu ul li ul li{text-align:left !important;}
.menu ul .about{width:8%;}
.menu ul .reviews{width:10%;}
.menu ul .gurus,
.menu ul .news,
.menu ul .videos{width:16%;}
.menu ul .features{width:11%;}
.menu ul .giveaways{width:23%;}
li.pins-feed-item{width:30.8% !important;}
.nailthumb-container img.nailthumb-image{top:0px !important;}
.footer-menu .lbox li{width:35%;}
.footer-menu .footer-box .cat-item-5405{width:25%;}
.footer-menu .footer-box .cat-item-5413{padding:0 0 20px;}
.footer-banner{margin:55px 0 0 2%;}
.content{width:64%;}
.rightbanner{width:31%;}
}
@media screen and (max-width:940px){li.pins-feed-item{width:30.6% !important;}
.instagram-content p{padding:0 0 95px 0;}
}
@media screen and (max-width:880px){.menu-navigation ul li a,
.menu ul li.giveaways a{font-size:15px;margin-top:0px;}
li.pins-feed-item{width:30.3% !important;}
.instagram-content p, .pinterest-content p,
.review-box-text h1{font-size:22px;}
.footer-menu .lbox li a{font-size:16px;}
.footer-box ul{width:46%;}
.content{width:61%;}
.rightbanner{width:34%;}
}
@media screen and (max-width:768px){
.header{}
.menu-navigation{top: 254px;}
.header-content .logo{left: 50%;margin-left: -142px;top: 59px;}
.header-content-left,
.icons,
.headertext,
.whatbag{display:none;}
.icons-responsive{display:block;float:right;}
.header-content-right{padding:0;width:100%;background-color:#a40956;}
.icons span a{border-left:1px solid #d61675;font-family:'HelveticaNeue-Thin';font-size:21px;text-transform:capitalize;width:85px;display:block;float:left;text-align:center;padding:10px 0;line-height:25px;}
.header-content{width:100%;padding:0;}
.soc-icon{padding:7px 3px !important;}
.menu #i-menu{width:100%;height:auto !important;clear:both;list-style:none;padding:0;margin:0;display:none;}
.menu-link,
.email-link,
.map-link{display:block;}
.navigation-mobile-menu .default{height:auto !important;position:relative !important;}
.menu ul li{width:100% !important;padding:0 !important;position:relative;height:auto !important;margin:0 !important;background:#5f0832;}
span.secondary{position:absolute;top:0;right:0;display:block !important;padding:9px 13px;padding-right:27px;padding-left:27px;cursor:pointer;color:#fff;font-size:25px;border-left:1px solid #fff;margin:5px 0 0 0;font-weight:normal;}
.navigation-mobile-menu .menu-mobile li a{width:84%;height:auto;padding:15px 8% !important;border-top:3px solid #9c0f54;display:block;text-decoration:none;font-size:18px !important;text-transform:uppercase;color:#fff !important;text-shadow:1px 1px 1px #000;background:#5f0832;font-weight:normal;text-align:left;}
.navigation-mobile-menu .menu-mobile li .drop li a{width:76%;height:auto;padding:15px 12% !important;font-size:16px;background:#B60069;}
.navigation-mobile-menu .menu-mobile li .drop li a:hover{background:#D70B7B;color:#000 !important;}
.navigation-mobile-menu .menu-mobile li .drop-sub li a{width:82%;height:auto;padding:15px 2% 15px 16% !important;font-size:16px;background:#810348;}
.navigation-mobile-menu .menu-mobile li a:hover{background:#5f0832;color:#000 !important;text-shadow:none;}
.menu-link:hover{background:#D70B7B;color:#51A7D4;}
.navigation-mobile-menu .menu-mobile:after{display:block;visibility:hidden;clear:both;height:0;content:' ';}
.menu .menu-mobile li .drop,
.navigation-mobile-menu .menu-mobile li:hover .drop{display:none;}
.navigation-mobile-menu .menu-mobile li .drop{position:relative;height:auto;padding:0;top:0;left:0;float:none;z-index:0;width:100% !important;background:#EC118F !important;}
#navigation .menu-mobile .drop .doc,
.menu-mobile .proc,
#navigation .menu-mobile .drop .gall{width:100% !important;height:auto;padding-left:0;}
.navigation-mobile-menu .menu-mobile li .drop-sub{width:100% !important;height:auto !important;padding:0;position:relative !important;top:0 !important;left:0 !important;display:none;}
.third-last{position:absolute;top:0;right:0;padding:16px;padding-right:25px;padding-left:20px;cursor:pointer;color:rgba(255, 255, 255, 0.47);background:rgba(0, 0, 0, 0.1);font-size:20px;font-weight:bold;border-radius:10px;}
.mobile-nav{display:block;position: fixed;top: 200px;z-index: 12;left: 0;}
.third-last{display:block;}
.menu-last a{border-bottom:1px solid #FFFFFF !important;}
.header .menu .navigation li:hover .sub{display:none;}
.menu{max-width:100%;margin:0;height:auto;}
.header{background:none;}
.menu ul .about{border:none !important;}
.menu ul li.gurus ul li ul{width:100%;background:#B60069;}
.menu #i-menu2 li{background:none;}
.menu #i-menu2 #s2{width:200px !important;height:40px;border:solid 1px #6d7979;color:#b0b0b0;font-size:20px;text-transform:none;padding:0 0 0 20px;float:left;}
#searchform2 input.input{width:51px !important;padding:0;border:none;}
.menu #i-menu2 #searchform2{width:273px;overflow:hidden;margin:5px auto;box-shadow:0 0 5px;}
.footer-shopbop,
.footer-banner,
.footer-box ul{display:none;}
.gurus .gurusdropblock{width:100%;background:#EC118F !important;}
}
@media screen and (max-width:720px){.review{width:96%;padding:0 2%;}
.GG-home-content{width:96% !important;margin:10px 2% 31px !important;}
.instagram-content, .pinterest-content{width:96%;margin:10px 2% 29px;}
.review .review-box-text{min-height:300px;}
.GG-home-content{min-height:590px;}
.review .review-box-text .review-box-social{position:initial;}
.content{width:100%;padding:0;}
.rightbanner{width:350px;float:none;margin:auto;}
.content h1{font-size:5vw !important;line-height:6vw !important;}
.content-single .GG-home-content{width:96% !important;}
	.alm-reveal .review {
		padding: 0 0 25px;
	}

}
@media screen and (max-width:480px){.footer{display:none;}
.navigation{display:none;}
.footer-mobile{display:block;margin:auto;padding:0 0 15px;}
.footer-box{border-top:none;background:#e9e9e9;float:left;}
.recent-articles ul li .title,
.mainsection .content #wp_rp_first ul.related_post li a.wp_rp_title{font-size:2.2vw !important;line-height:4.2vw !important;}
.mainsection .content .alignleft {
	float: none;	
}

}
@media screen and (max-width:440px){.instagram-content, .pinterest-content{min-height:100%;}
.instagram-content img, .pinterest-content img{padding:35px 0 20px;}
.instagram-content p{padding:0 0 30px 0;}
.nailthumb-loading{height:110px !important;}
.review-box-gorgeous-giveaways,
p.time,
.GG-home-new-mobile{display:none;}
.GG-home-content{min-height:100%;}
.GG-home-new{border:none;background:url(images/new-site/GG-home-new-mobile-bg.png) no-repeat !important;background-size:100% 100% !important;}
.GG-home-content .GG-home-new .giveawayhome{right:0;width:100%;}
.home-widget-gorgeous{font-size:34px;color:#fff;padding:35px 0 40px 0;text-align:center;text-shadow:1px 1px 3px rgba(1,1,1,.36);}
.rightbanner{width:325px;}
.mainsection .whatnew .review-responsive-mobile{display:block;}
.content-single .GG-home-content{width:98% !important;margin:10px 2% 40px 0% !important;min-height:100% !important;}
li.pins-feed-item{max-height:115px;}
.pinterest-box, .pinterest-content{min-height:100% !important;}
li.pins-feed-item{max-height:100px;}
}
@media screen and (max-width:400px){.nailthumb-loading{height:100px !important;}
.instagram-content, .pinterest-content{min-height:100%;}
li.pins-feed-item{width:30% !important;}
.instagram-content p, .pinterest-content p, .review-box-text h1{font-size:20px;}
.home-widget-gorgeous{font-size:32px;}
li.pins-feed-item{max-height:90px;}
}
@media screen and (max-width:365px){.nailthumb-loading{height:100px !important;}
.pinterest-box{width:96% !important;padding:0 2%;}
}